Subject: Re: [platform-testers] new snapshot available: gzip-1.13.56-e549

From: Jim Meyering <[email-masked]>
Date: Mon, 7 Apr 2025 21:49:26 -0700

On Mon, Apr 7, 2025 at 4:39 PM Nelson H. F. Beebe <[email-masked]> wrote:
> I have now got successful builds and validations of gzip-1.13.56-e549
> on 56 systems in our test farm at Utah.
>
> I have test failures on 17 systems, but in only 3 specific tests:
>
> pipe-output:    FreeBSD 13.5, 14.2, 15.0; GhostBSD 24.01; NetBSD 10.0;
>                 OpenBSD 7.3, 7.4, 7.5, 7.6, 7.7 (prerelease)
>
> write-error:    DragonFlyBSD 6.4.0
>
> zdiff:          NetBSD 10.0
>
> I can dig into the log details as needed, but perhaps others
> have already reported similar results.

Thanks for all the testing and the report. I haven't seen any report
of those yet, so details would be helpful.